.switch-theme-mode {
    position: fixed;
    top: 200px;
    right: 15px;
    z-index: 99
}

.switch {
    position: relative;
    display: inline-block;
    width: 35px;
    height: 35px
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s
}

.slider.round {
    border-radius: 50%
}

.slider.round:before {
    border-radius: 50%
}

.slider:before {
    position: absolute;
    content: "";
    height: 35px;
    width: 35px;
    left: 0;
    bottom: 4px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    -webkit-transition: .4s;
    transition: .4s;
    -webkit-box-shadow: 0 0 15px #2020203d;
    box-shadow: 0 0 15px #2020203d;
    background: #fff url(../img/night.png);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #041c22;
    background-size: 17px
}

input:checked+.slider {
    background-color: transparent
}

input:focus+.slider {
    -webkit-box-shadow: 0 0 1px transparent;
    box-shadow: 0 0 1px transparent
}

input:checked+.slider:before {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    background: #fff url(../img/sunny.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 18px
}

.theme-light .navbar-brand .logo-dark {
    display: none !important
}

.theme-light .navbar-brand .logo-light {
    display: block !important;
    width: 250px;
    /* width: 122px; */
}

.theme-dark .footer-logo .logo-light,
.theme-dark .navbar-brand .logo-light {
    display: none !important
}

.theme-dark .footer-logo .logo-dark,
.theme-dark .navbar-brand .logo-dark {
    display: block !important
}

.theme-dark .td-cod,
.theme-dark .header-wrap .header-top,
.theme-dark .bg-athens,
.theme-dark .bg-albastor,
.theme-dark .product-card .product-img,
.theme-dark .cta-wrap.style1 .cta-content,
.theme-dark .cart-table table thead tr,
.theme-dark .blog-card.style1 .blog-img .blog-date,
.theme-dark .single-product-gallery .single-product-slider .single-product-item,
.theme-dark .btn.style3 {
    background-color: #111 !important
}

.theme-dark body,
.theme-dark .bg-white,
.theme-dark .hero-wrap.style1,
.theme-dark .feature-card.style2,
.theme-dark .feature-card.style4,
.theme-dark .contact-wrap.bg-shark,
.theme-dark .feature-card.style1 {
    background-color: #000 !important
}

.theme-dark .td-aztech,
.theme-dark .header-wrap.style1,
.theme-dark .wp-block-quote,
.theme-dark .breadcrumb-wrap,
.theme-dark .product-quantity .qtySelector span,
.theme-dark .pricing-card.style1,
.theme-dark .testimonial-card.style1 .client-text,
.theme-dark .pricing-card.style4 {
    background-color: #041c22 !important
}

.theme-dark .header-wrap .option-item .shopcart-btn span {
    background-color: #d72324 !important
}

.theme-dark h1,
.theme-dark h2,
.theme-dark h3,
.theme-dark h4,
.theme-dark h5,
.theme-dark h6,
.theme-dark h3 a,
.theme-dark a,
.theme-dark .accordion-item .accordion-header .accordion-button,
.theme-dark .pricing-card .pricing-tag,
.theme-dark .mobile-menu a i,
.theme-dark .hero-wrap.style1 .scroll-to-section i,
.theme-dark .breadcrumb-title h2,
.theme-dark .product-quantity .qtySelector input,
.theme-dark .breadcrumb-title .breadcrumb-menu li a,
.theme-dark .product-tab-content .product_features li b,
.theme-dark .cart-total .cart-total-wrap .cart-total-item p b,
.theme-dark .cart-total .cart-total-wrap .cart-total-item span b,
.theme-dark .cart-table table thead tr th,
.theme-dark .header-wrap .navbar ul li a:hover {
    color: #fff !important
}

.theme-dark p,
.theme-dark span,
.theme-dark .content-feature-list li,
.theme-dark article ol li,
.theme-dark .terms-wrap ol li,
.theme-dark .breadcrumb-title .breadcrumb-menu li::after,
.theme-dark .login-form-wrap .login-body .form-group label,
.theme-dark .pricing-card .pricing-features li,
.theme-dark .checkbox label,
.theme-dark .product-tablist .nav-item .nav-link,
.theme-dark .product-tab-content .product_features li,
.theme-dark .post-metainfo li {
    color: rgba(255, 255, 255, .85) !important
}

.theme-dark h3:hover a,
.theme-dark a:hover,
.theme-dark .link.style1,
.theme-dark .pricing-card .pricing-tag p,
.theme-dark .product-tablist .nav-item .nav-link.active article p strong,
.theme-dark .terms-wrap p strong {
    color: #d72324 !important
}

.theme-dark .checkbox label:before {
    border: 1px solid rgba(255, 255, 255, .29)
}

.theme-dark .filter-item-cat select {
    background-color: #111;
    color: #fff
}

.theme-dark article,
.theme-dark .accordion-item .accordion-header .accordion-button,
.theme-dark .accordion-item .accordion-body,
.theme-dark .post-meta-option,
.theme-dark .post-author,
.theme-dark .testimonial-slider-one.style1,
.theme-dark .cta-wrap.style1 .cta-content::before,
.theme-dark .pricing-card .pricing-features li,
.theme-dark .product-card .product-info,
.theme-dark .product-more-option,
.theme-dark .product-quantity,
.theme-dark .product-tablist,
.theme-dark .project-info-list li,
.theme-dark .cart-total .cart-total-wrap .cart-total-item:last-child,
.theme-dark .cart-table table tbody tr,
.theme-dark .checkout-form-box,
.theme-dark .comment-item-wrap .comment-item {
    border-color: rgba(255, 255, 255, .19)
}

.theme-dark .cart-table table thead tr th {
    border: none
}

.theme-dark .testimonial-slider-one.owl-carousel .owl-nav button.owl-prev i,
.theme-dark .testimonial-slider-one.owl-carousel .owl-nav button.owl-next i {
    color: rgba(255, 255, 255, .7)
}

.theme-dark .testimonial-slider-one.owl-carousel .owl-nav button.owl-prev:hover i,
.theme-dark .testimonial-slider-one.owl-carousel .owl-nav button.owl-next:hover i {
    color: #d72324
}

.theme-dark #contactForm .form-group textarea,
.theme-dark #contactForm .form-group input,
.theme-dark .search-box .form-group input,
.theme-dark #cmt-form .comment-form .form-group input,
.theme-dark #cmt-form .comment-form .form-group textarea,
.theme-dark .client-review-form .form-group input,
.theme-dark .client-review-form .form-group textarea,
.theme-dark .checkout-form .form-group input,
.theme-dark .coupon-code input,
.theme-dark .login-form-wrap .login-form .form-group input {
    background-color: #000;
    border: 1px solid rgba(255, 255, 255, .2);
    color: #fff
}

.theme-dark .checkout-form .form-group select {
    background-color: #000;
    border: 1px solid rgba(255, 255, 255, .2);
    color: rgba(255, 255, 255, .7)
}

.theme-dark .category-box ul li a:hover {
    color: #fff !important
}

.theme-dark .project-feature-card .project-feature-icon::after {
    background-color: rgba(255, 255, 255, .14)
}

.theme-dark .login-form-wrap,
.theme-dark .cart-total,
.theme-dark .sidebar-widget.style2 {
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, .2)
}

.theme-dark .sidebar-widget,
.theme-dark .single-product-slider .swiper-button-next,
.theme-dark .swiper-button-prev,
.theme-dark .single-product-slider .swiper-button-next,
.theme-dark .swiper-button-next {
    border: 1px solid rgba(255, 255, 255, .2)
}

.theme-dark .single-product-slider .swiper-button-next,
.theme-dark .swiper-button-prev i,
.theme-dark .single-product-slider .swiper-button-next,
.theme-dark .swiper-button-next i {
    color: #fff
}

.theme-dark .reply-btn {
    background: 0 0 !important;
    border: 1px solid rgba(255, 255, 255, .2);
    color: #d72324
}

.theme-dark .reply-btn:hover {
    background: #d72324 !important;
    border-color: transparent;
    color: #fff !important
}

.theme-dark .tag-list li a {
    background: 0 0 !important;
    border: 1px solid rgba(255, 255, 255, .2);
    color: #d72324
}

.theme-dark .tag-list li a:hover {
    background: #d72324 !important;
    border-color: transparent;
    color: #fff !important
}

.theme-dark .tag-list.style2 li a {
    border: none
}

.theme-dark .header-wrap.style1 {
    border-bottom: 1px solid rgba(255, 255, 255, .2)
}

.theme-dark select {
    background-image: url(../img/down-arrow-white.png)
}

.theme-dark .feature-card {
    border: 1px solid rgba(255, 255, 255, .2)
}

.theme-dark .feature-card .feature-icon::after {
    background-color: rgba(215, 35, 36, .2)
}

.theme-dark .hero-wrap .scroll-to-section {
    -webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, .4);
    box-shadow: 0 1px 1px rgba(255, 255, 255, .4)
}

.theme-dark .breadcrumb-wrap .br-shape,
.theme-dark .hero-wrap.style1 .hero-shape-one,
.theme-dark .about-wrap.style1 .about-shape-one {
    opacity: .1
}

.theme-dark .page-nav li a {
    color: #fff;
    border: 1px solid rgba(255, 255, 255, .2);
    background-color: transparent
}

.theme-dark .page-nav li a i {
    color: #fff
}

.theme-dark .page-nav li a.active,
.theme-dark .page-nav li a:hover {
    background-color: #d72324;
    color: #fff !important
}

.theme-dark .page-nav li a.active i,
.theme-dark .page-nav li a:hover i {
    color: #fff
}

@media only screen and (max-width:991px) {

    .theme-dark .mobile-top-bar span,
    .theme-dark .header-wrap.style2 .mobile-top-bar span,
    .theme-dark .header-wrap.style3 .mobile-top-bar span {
        background-color: #fff
    }

    .theme-dark .main-menu li a:hover {
        color: #000
    }

    .theme-dark .main-menu-wrap,
    .theme-dark .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu {
        background-color: #111
    }

    .theme-dark .header-wrap .navbar .navbar-nav .nav-item a {
        border-bottom: 1px solid rgba(255, 255, 255, .2)
    }

    .theme-dark .menu-close i,
    .theme-dark .header-wrap .navbar .navbar-nav .nav-item .menu-expand i {
        color: #fff
    }

    .theme-dark .header-wrap .navbar .navbar-nav .nav-item a.active {
        color: #d72324 !important
    }

    .theme-dark .main-menu li a.active,
    .theme-dark .main-menu li a {
        border-color: rgba(255, 255, 255, .2)
    }
}

@media only screen and (min-width:992px) {
    .theme-dark .main-menu-wrap #menu ul li.has-children .sub-menu {
        background-color: #041c22
    }

    .theme-dark .header-wrap .navbar .navbar-nav .nav-item .dropdown-menu {
        background-color: #111
    }

    .theme-dark .header-wrap .navbar .navbar-nav .nav-item .nav-link.active {
        color: #d72324 !important
    }
}